PDA

Afficher la version complète : 2005-09-26 - clamav



galagann
26/09/2005, 20h04
Critique : 4/5

Système : SuSE Linux 9.1, SUSE Linux 9.2, SUSE Linux 9.3 et SUSE Linux Enterprise Server 9

Description : SUSE a publié une mise à jour pour le clamav. Ceci fixe deux vulnérabilités, qui peuvent être exploitées par les personnes malveillantes pour causer un DOS (démenti de service), ou compromettre potentiellement un système vulnérable.

Source : http://lists.suse.com/archive/suse-securit...5-Sep/0008.html (http://lists.suse.com/archive/suse-security-announce/2005-Sep/0008.html)

Elektr0n
26/09/2005, 20h04
Ah d'accord... :x

Neolinux
26/09/2005, 23h41
Salux !

Les patches sont déjà proposés dans YOU pour les différentes versions de SuSE. http://www.alionet.org/style_emoticons/<#EMO_DIR#>/wink.gif

Elektr0n
27/09/2005, 06h21
Je pense que c'esr logique http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

galagann
27/09/2005, 07h35
Pas encore disponioble via APT4RPM, dommage http://www.alionet.org/style_emoticons/<#EMO_DIR#>/biggrin.gif

adminlinux
27/09/2005, 11h01
Salut,

Mais disponible dans YAST.

Elektr0n
27/09/2005, 17h46
Salut,
c'est ce que neolinux disait http://www.alionet.org/style_emoticons/<#EMO_DIR#>/biggrin.gif

http://www.alionet.org/style_emoticons/<#EMO_DIR#>/arrow.gif YOU = YaST Online Update